<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'blocat.php';
$titlu='Adaugă browsere blocate';
$back[1]='<a href="/admin-browsere-blocate">'.img('administrare.png',1).'Browsere blocate</a>';
require'f_sus.php';
echo$div[4].'Adaugă browsere blocate'.$div[5].$div[10].'Aici adaugi anumite browsere, browsere blocate doar la înregistrare.'.$div[0];
$form[0]='/admin-adauga-browser-blocat" method="post';
$form[1]=0;
$form[2]=$div[1].'Adaugă browser:<br /><input name="pmtext" />'.$div[0];
$form[3]='pmtext';
$form[4]='Adauga';
require'f_form.php';
require'f_jos.php';